Announcing support for SQL Server 2008 R2 Service Pack 3 with AX 2009 SP1


We are happy to announce that AX 2009 SP1 is now compatible with SQL Server 2008 R2 SP3.

The Microsoft Dynamics AX 2009 SP1 System Requirements have been updated to reflect this change.  

Comments (7)

  1. Jago says:

    Is there any ongoing work on testing SQL2008 SP4? (It’s not listed in the Requirements document and SP 3 support ends 13-Oct-2015)

  2. SQL2014 SP1?? says:

    SQL2014 SP1 was released in may 2015, i was wondering if the Sustained Engineering team has any forecast to share with us when SQL2014 SP1 can be used in productions environments of Dynamics AX. could you please give us some insight in the planning? thanks
    alot!

  3. We recently announced support of SQL 2014 SP1 with Dynamics AX 2012 R2 and R3. Currently there is no plan for announcing support of SQL 2014 SP1 with AX 2009.

  4. nasheet says:

    Is SQL Server 2008 Service Pack 3 is supported with Microsoft Dynamics AX 2009 with Roll up 7?

  5. GE Burrell says:

    Is there any intention or plan to support SQL2008 SP4 with AX2009 (RU8)?

  6. sam says:

    Just want to confirm that SQL Server 2008 R2 SP3 is supported with Dynamics AX 2009 SP1 RU7

  7. Odette says:

    Is SQL Server 2008 R2 Service Pack 3 KB2979597 compatible with AX 2009 RTM, Application version 5.0.593.0.
    I also want to apply the latest SQL Server 2008 R2 patch KB3144114. Is this also compatible?

Skip to main content